"IDS_LANGUAGE=NLD"
"IDS_REAL_VERSION=RC1"
"IDS_FULL_NAME=PDDom"
"IDS_ABOUT_VERSION=Insteekmodule Acrobat PDDom versie 1.0"
"IDS_MENU_ABOUT=Acrobat &PDDom..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nAlle rechten voorbehouden."
"IDS_ABOUT_LEGAL=&Juridische informatie "
"IDS_ABOUT_CREDITS=&Productverantwoording"
"IDS_ABOUT_CREDIT_STUFF=Windows-versie:\tAcrobat Engineering\nMacintosh-versie:\tAcrobat Engineering"
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_ABOUT_LEGAL_STUFF3="
"IDS_ABOUT_LEGAL_STUFF4="
"IDS_MENU_HELP=Acrobat &PDDom gebruiken"
"IDS_ALL_FILES=Alle bestanden"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Structuur- en inhoudwerkset gebruikt voor toegankelijkheid en nieuwe bestemming van de inhoud."
"IDS_ABOUT_DESCRIPTION2= "
"IDS_ABOUT_DESCRIPTION3= "
"IDS_ABOUT_DESCRIPTION4= "
"IDS_ABOUT_DEPENDENCIES=Insteekmodules vereist voor volledige functionaliteit: MakeAccessible, AcroForm"
"IDS_ErrFail=Mislukt"
"IDS_ErrASRaise=Acrobat-fout"
"IDS_ErrMemory=Interne geheugentoewijzingsfout."
"IDS_ErrFile=Bestandsfout"
"IDS_ErrInternal=Er is een onverwachte interne fout opgetreden."
"IDS_ErrUnknown=Onbekende fout"
"IDS_ErrParameter=Interne fout: er is een ongeldige waarde gevonden in een functieparameter. "
"IDS_ErrCosDocCreate=Onverwachte interne fout tijdens het maken van een CosDoc. "
"IDS_FILE_COLON=Bestand: "
"IDS_Line=Regel %dNUM%"
"IDS_INDEX_SIZE_ERR=Fout bij indexgrootte"
"IDS_DOMSTRING_SIZE_ERR=Fout bij grootte DOM-reeks"
"IDS_HIERARCHY_REQUEST_ERR=Fout bij hiërarchieaanvraag"
"IDS_WRONG_DOCUMENT_ERR=Fout: verkeerd document"
"IDS_INVALID_CHARACTER_ERR=Fout: ongeldig teken"
"IDS_NO_DATA_ALLOWED_ERR=Fout: gegevens niet toegestaan"
"IDS_NO_MODIFICATION_ALLOWED_ERR=Fout: wijziging niet toegestaan"
"IDS_NOT_FOUND_ERR=Fout: niet gevonden"
"IDS_NOT_SUPPORTED_ERR=Fout: niet ondersteund"
"IDS_INUSE_ATTRIBUTE_ERR=Fout: kenmerk wordt gebruikt"
"IDS_INVALID_STATE_ERR=Fout: ongeldige status"
"IDS_SYNTAX_ERR=Syntaxisfout"
"IDS_INVALID_MODIFICATION_ERR=Fout: ongeldige wijziging"
"IDS_NAMESPACE_ERR=Naamruimtefout"
"IDS_INVALID_ACCESS_ERR=Fout: ongeldige toegang"
"IDS_UNIMPLEMENTED_DOM_ERR=Fout: niet-geïmplementeerde Dom"
"IDS_INVALID_PARAMETER_ERR=Fout: ongeldige parameter"
"IDS_ANNOT_TEXT=Opmerking tekst"
"IDS_ANNOT_LINK=Opmerking koppeling"
"IDS_ANNOT_MOVIE=Opmerking Movie Player"
"IDS_ANNOT_SOUND=Opmerking geluid"
"IDS_ANNOT_STAMP=Opmerking stempel"
"IDS_ANNOT_LINE=Opmerking lijn"
"IDS_ANNOT_SQUARE=Opmerking vierkant"
"IDS_ANNOT_CIRCLE=Opmerking cirkel"
"IDS_ANNOT_INK=Opmerking vrije vorm"
"IDS_ANNOT_STRIKE=Opmerking doorhaling"
"IDS_ANNOT_HIGHLIGHT=Opmerking markering"
"IDS_ANNOT_UNDERLINE=Opmerking onderstreping"
"IDS_ANNOT_SQUIGGLY=Opmerking kronkelige onderstreping"
"IDS_ANNOT_POPUP=Opmerking pop-up"
"IDS_ANNOT_FA=Opmerking bestandsbijlage"
"IDS_ANNOT_TRAP=Opmerking TrapNet"
"IDS_ANNOT_FREETEXT=Opmerking vrije tekst"
"IDS_ANNOT_UNKNOWN=Opmerking"
"IDS_ANNOT_RS_APPROVED=Stempel: Goedgekeurd"
"IDS_ANNOT_RS_ASIS=Stempel: Ongewijzigd laten"
"IDS_ANNOT_RS_CONFIDENTIAL=Stempel: Vertrouwelijk"
"IDS_ANNOT_RS_DEPARTMENTAL=Stempel: Afdeling"
"IDS_ANNOT_RS_DRAFT=Stempel: Concept"
"IDS_ANNOT_RS_EXPERIMENTAL=Stempel: Experimenteel"
"IDS_ANNOT_RS_EXPIRED=Stempel: Verlopen"
"IDS_ANNOT_RS_FINAL=Stempel: Definitief"
"IDS_ANNOT_RS_FORCOMMENT=Stempel: Te beoordelen"
"IDS_ANNOT_RS_FORPUBLICRELEASE=Stempel: Openbaar maken"
"IDS_ANNOT_RS_NOTAPPROVED=Stempel: Niet goedgekeurd"
"IDS_ANNOT_RS_NOTFORPUBLICRELEASE=Stempel: Niet openbaar maken"
"IDS_ANNOT_RS_SOLD=Stempel: Verkocht"
"IDS_ANNOT_RS_TOPSECRET=Stempel: Strikt geheim"
"IDS_ANNOT_TEXT_COMMENT=Opmerking tekst"
"IDS_ANNOT_TEXT_HELP=Opmerking: help"
"IDS_ANNOT_TEXT_INSERT=Opmerking: invoeging"
"IDS_ANNOT_TEXT_KEY=Opmerking: sleutel"
"IDS_ANNOT_TEXT_NEWPARAGRAPH=Opmerking: nieuwe alinea"
"IDS_ANNOT_TEXT_NOTE=Opmerking: notitie"
"IDS_ANNOT_TEXT_PARAGRAPH=Opmerking: alinea"
"IDS_ANNOT_SOUND_SPEAKER=Opmerking: spreker"
"IDS_ANNOT_SOUND_MICROPHONE=Opmerking: microfoon"
"IDS_ANNOT_FA_GRAPH=Bijlage: afbeelding"
"IDS_ANNOT_FA_PAPERCLIP=Bijlage: paperclipbestand"
"IDS_ANNOT_FA_PUSHPIN=Bijlage: punaise"
"IDS_ANNOT_FA_TAG=Bijlage: bestand met codes"
"IDS_PROGRESS_BUILD=Bezig met samenstellen van alineablokken"
"IDS_PROGRESS_ANNOTS=Bezig met plaatsen van aantekeningen"
"IDS_PROGRESS_LOAD=Bezig met laden van codes"
"IDS_PROGRESS_SPANS=Bezig met optimaliseren van codes"
